### Function

# Gegl FlattenerFunc

since: 0.4

#### Declaration

    GeglPathList*
    (* GeglFlattenerFunc) (
      GeglPathList* original
    )

#### Description

No description available.

Available since: 0.4

This function is not directly available to language bindings.

#### Parameters

`original`

  Type: `GeglPathList`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GeglPathList`

No description available.

The data is owned by the called function.